Subject: New Reply Received - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 13 Jan 2022 04:38:38 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Landmark Group  Ticket comment <div dir="auto">The driver took my items allready where is my refund I want to order using my refund help me how because there's no options only option is cash on delivery I have. Order already but but I can't take my refund please check my profile previous return item I want my refund</div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 13, 2022, 7:35 AM Renilda Entica &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please help me to take my refund supposed to be I want to add to cart but no option for payment method to use my refund </div>
<br><div class="gmail_quote">
<div dir="ltr">On Thu, Jan 13, 2022, 7:32 AM Renilda Entica &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello I have order dress and cardigan cost 13 kd something that was mont of December but I return the dress cost of 16 kd  for reverse your company driver took it from me for reverse  but I wasn't received for refund this is my customer s copy reverse order 100188432 please check my orders profile because the roles of hw to take my refund is to pick up item in add to cart but I didn't fine option how the payment method please invistegated thank you</div>
<br><div class="gmail_quote">
<div dir="ltr">On Wed, Jan 12, 2022, 3:09 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Renilda,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3730429